<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html" />
    <meta name="description" content="Ammon Smith's writings on the SCP Wiki" />
    <meta name="keywords" content="ammon,smith,writing,scp,wiki,published" />
    <meta name="author" content="Ammon Smith" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans" />
    <link rel="stylesheet" href="/css/style.css" />

    <title>SCP Writings</title>
</head>
<body>
<div id="container">
    <div id="nav">
        [
        <a href="/">Home</a> |
        <a href="/blog/">Blog</a> |
        <a href="/cgi-bin/quote.py">Daily Quote</a> |
        <a href="/scp/">SCP</a> |
        <a href="/about.html">About</a> |
        <a href="https://jp.ammonsmith.me/">日本語</a>
        ]
    </div>

    <h2>Links to my SCPs</h2>
    <div id="nav">
        <a href="http://scp-wiki.wikidot.com/about-the-scp-foundation" target="_blank">What is the SCP Foundation?</a> |
        <a href="http://scp-wiki.wikidot.com/faq" target="_blank">FAQ</a> |
        <a href="/scp/favorites.html">Favorite SCPs</a> |
        <a href="/scp/mine.html">My SCPs</a>
    </div>

    <ul>
        <li> <a href="http://scp-wiki.wikidot.com/scp-4339" target="_blank">SCP-4339 &ndash; The Attribute Pen</a>
        <li> <a href="http://scp-wiki.wikidot.com/scp-3597" target="_blank">SCP-3597 &ndash; Maladroit</a>
        <li> <a href="http://scp-wiki.wikidot.com/scp-4447" target="_blank">SCP-4447 &ndash; Sasha's Super Shuttle Service!</a>
        <li> <a href="http://scp-wiki.wikidot.com/scp-1294-j" target="_blank">SCP-1294-J &ndash; Watering-down Can</a>
        <li> <a href="http://scp-wiki.wikidot.com/scp-4322" target="_blank">SCP-4322 &ndash; Sleepless Dreams</a>
        <li> <a href="http://scp-wiki.wikidot.com/collaboration-contest" target="_blank">Collab-Con:</a> Team "Have you tried restarting it?"
        <ul>
            <li> <a href="http://scp-wiki.wikidot.com/scp-4406" target="_blank">SCP-4406 &ndash; SUDDEN THUNDER</a>
            <li> <a href="http://scp-wiki.wikidot.com/uiu-file-2017-102" target="_blank">UIU File: 2017-102 &ndash; WHISPER IN THE WIND</a>
        </ul>
        <li> <a href="http://scp-wiki.wikidot.com/scp-4838" target="_blank">SCP-4838 &ndash; Lover's Quarrel</a>
        <li> &amp;<a href="http://scp-wiki.wikidot.com/scp-4853" target="_blank">SCP-4853</a>
        <li> <a href="http://scp-wiki.wikidot.com/scp-4871" target="_blank">SCP-4871 &ndash; Sour and Dill</a>
        <li> <a href="http://scp-wiki.wikidot.com/scp-5900" target="_blank">SCP-5900 &ndash; PITCHBLACK</a>
        <li> <a href="http://scp-wiki.wikidot.com/scp-5510" target="_blank">SCP-5510 &ndash; Universal Remote</a>
    </ul>

    <ul>
        <li> <a href="http://scp-wiki.net/aismallard" target="_blank">Author Page</a>
        <li> <a href="http://scp.avn.sh/ais:mallard" target="_blank">Sandbox</a>
        <li> <a href="http://scp-sandbox-3.wikidot.com/aismallard" target="_blank">Old Sandbox</a>
    </ul>
</div>
</body>
</html>
